

@font-face {
  font-family: 'BentonSansCond-Bold';
  src: url('assets/fonts/BentonSansCond-Bold.eot');
  src: local('Benton Sans Cond Bold'), local('Benton-Sans-Cond-Bold'),
    url('assets/fonts/BentonSansCond-Bold.otf') format("opentype");
  font-weight: bold;
  src: url('assets/fonts/BentonSansCond-Bold.ttf');
  src: url('assets/fonts/BentonSansCond-Bold.woff');
}

html {
  box-sizing: border-box;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
}

body {
  background: radial-gradient(62.13% 86.97% at 16.31% 82.04%, #000000 0%, #3D3D3D 100%)
    no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
  position: relative;
  overflow-x: hidden;
  overflow-y: scroll;
}

.overlay-mobile{
  top: 220.48px;
}

.pr{
  position: relative;
}


h1,
.h6,
h5,
p,
a {
  color: white;
}

h1,
.h6,
.role-rtn,
button {
  font-family: 'BentonSansCond-Bold';
  font-weight: bold;
}

hr {
  color: white;
  opacity: 1;
}

.role-btn {
  background: linear-gradient(90deg, #EF3F3A 0%, #FCB841 100%);
  border: none;
}

.plantchek-btn{
  background: #59B663;
  border: none;
}

#google_translate_element select{
  width:10rem;
  height: 2rem;
  padding-left: 1rem;
 border-radius: 19px;
 border-top: 1px solid #ef3f3a;
 border-right: 1px solid #EF3F3A;
 border-bottom: 1px solid #FCB841;
 border-left: 1px solid #FCB841;
 font-family: 'BentonSansCond-Bold';
  font-weight: bold;
  background: transparent;
  color: white;
}


.compassion-head{
  font-size: 65px;
}

.compassion-mob-head{
  font-size: 45px;
}

.plantchek-body{
  background: radial-gradient(78.81% 206.14% at 9.23% 126.99%, #59B663 0%, #0C4970 100%);
  border-radius: 20px;
}